@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.menu-item.menu-item-gtranslate>div{
position: unset!important;
}


.kks-background-wrapper {
    max-width: 1150px;
    margin: auto;
}

.kks-nav-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.kks-logo-section {
    width: 499px;
    height: 108px;
}

.kks-logo-section img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-locate {
    display: flex;
    gap: 10px;
    align-items: center;
}

.kks-add a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #000000;
    text-decoration: none;
    text-transform: capitalize;
}

.kks-add a:hover {
    color: #FF6B01;
}

.kks-add span {
    color: #077430;
    font-size: 16px;
    font-weight: 500;
}

.kks-engage i {
    color: #077430;
    font-size: 18px;
    padding-top: 4px;
}

.kks-next-logo {
    max-width: 108px;
    height: 78px;
}

.kks-next-logo img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-next-nav {
    display: flex;
    justify-content: space-between;
    padding: 20px 0px 20px 0px;
    position: relative;
    align-items: center;

}

.kks-nav {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    /* gap: 50px; */
    flex-wrap: wrap;
    line-height: 32px;
}

.kks-navbar ul li.active a {
    color: #FF6B01;
}

.kks-nav li {
    position: relative;
}

.kks-nav li .dropdown-menu,
.sub-menu {
    display: none;
    list-style: none;
    position: absolute;
    background-color: #077430;
    color: #FFFFFF;
    z-index: 1;
    width: 200px;
    padding-top: 10px;
    padding-bottom: 16px;
    border-top: 2px solid #FF6B01;
    margin-top: 22px;
}



.kks-nav li:hover .dropdown-menu,
.kks-nav li:hover .sub-menu {
    display: block;
}

.kks-nav li {
    padding-right: 35px;
}

.kks-nav li a:hover {
    color: #FF6B01;
    background-color: transparent;
}

.dropdown-menu .menu-item a:hover {
    color: #FF6B01;
    background-color: transparent;
}

ul {
    margin-bottom: unset !important;
    padding-left: unset !important;
}

.kks-wrapper {
    background: #077430;
}

ul li a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
    padding: 26px 0px 25px 1px;
}

ul li a:active {
    background-color: #F6821F;
}

.kks-menu {
    color: #FFFFFF;
    font-size: 20px;
    position: absolute;
    right: 0;
    display: none;
    cursor: pointer;
}


.dropdown .btn {
    color: #FFFFFF !important;
    border: 2px solid #FF6B01 !important;
    background-color: transparent !important;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    border: 2px solid #FF6B01;
    text-transform: capitalize;
    text-decoration: none;
    padding: 8px 5px 8px 5px !important;
}

.dropdown-menu,
.sub-menu {
    padding: unset !important;
    margin-bottom: 5px;
    min-width: unset !important;
    inset: 16px auto auto 0px !important;
    background-color: #077430 !important;
    border: unset !important;
    border-top: 2px solid #FF6B01 !important;
    border-radius: unset !important;
    padding: 10px 0px 10px 0px !important;
}

.dropdown-item {
    color: #FFFFFF !important;
    white-space: unset !important;
}

.dropdown-menu li,
.sub-menu>li {

    color: #077430 !important;
    margin-bottom: 3px;
    padding-left: 20px;
    padding-right: 28px;

}

.kks-nav li .dropdown-menu li,
.sub-menu>li {
    padding-left: 20px;
}

/* .dropdown-menu li:hover {
    background-color:#077430 !important;
    color: #077430 !important;
    border: 1px solid #FF6B01;

} */
.dropdown-menu li:last-child {
    margin-bottom: unset;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: unset !important;
    color: #FF6B01 !important;
}

.kks-green-notice {
    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    background: #077430;
    width: 98px;
    height: 37px;
}

.kks-notice {
    margin-top: 12px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.kks-green-notice p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    color: #FFFFFF;
    padding: 10px;
}



.kks-mark p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
    text-transform: capitalize;

}

.kks-hero-image {
    margin-top: 16px;
    width: 1142px;
    height: 449px;
    /* background-image: url(../img/Rectangle\ 2.png); */
    background-repeat: no-repeat;
    background-size: cover;
    height: 394px;


}

.kks-slide-wrapper {
    position: relative;
}

.slick-next {
    z-index: 1 !important;
    position: absolute !important;
    left: 50% !important;
    background-color: #000000;

}

.slick-prev {
    right: 50% !important;
}

.kss-payment-slide {
    position: relative;
}

.kss-payment-slide1 {
    padding-top: 40px;
    padding-bottom: 50px;
}

.kks-cover {
    width: 11.1%;
}

.kks-money-transfer {
    max-width: 654px;
    height: 705px;
    overflow: hidden;
}

.kks-money-transfer img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: 0.5s;
}

.kks-money-transfer:hover img {
    transform: scale(1.03);
}

.kks-left-arrow {
    position: absolute;
    z-index: 1;
    top: 53%;
    left: 20px;
    cursor: pointer;
}

.kks-right-arrow {
    position: absolute;
    right: 20px;
    top: 53%;
    z-index: 1;
    cursor: pointer;
}

.slick-prev {
    left: unset !important;
    position: absolute !important;
    z-index: 1 !important;
}

.kks-about-us-section {
    margin-top: 60px
}

.kks-about .kks-abt {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    text-transform: capitalize;
}

.kks-about .kks-abt-explain {

    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: rgba(77, 81, 84, 0.8);
    padding-top: 1px;
    width: 97%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

p {
    margin-bottom: unset !important;
}

.kks-about {
    padding-top: 20px;
}

.kks-learn-btn {
    margin-top: 40px;
}

.kks-learn-btn a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    background: #F6821F;
    padding: 8px 10px 8px 10px;
    text-decoration: none;
    text-transform: capitalize;
    text-decoration: none;
    border-radius: 3px;
    letter-spacing: 0.5px;
}

.kks-learn-btn a:hover {
    background: #077430;
    color: #FFFFFF;
}

.kks-staff-picture {
    max-width: 585px;
    height: 331px;
    overflow: hidden;
    transform: scale(1);
    transition: 0.5s;
}

/* .kks-staff-picture:hover img {
    transform: scale(1.03);
} */

.kks-staff-picture img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-message-section {
    background: #077430;
    margin-top: 40px;
}

.kks-man {
    padding: 30px 20px 30px 20px;
    max-width: 1000px;
    margin: auto;
}

.kks-chairman {
    max-width: 369px;
    height: 320px;
    overflow: hidden;
}

.kks-chairman img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: 0.5s;
}

.kks-chairman:hover img {
    transform: scale(1.03);
}

.kks-speech .kks-from {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 35px;
    line-height: 30px;
    font-variant: small-caps;
    color: #F5F5F5;
    letter-spacing: 1px;
}

.kks-speech .kks-sint {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.8);
    padding-top: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.kks-speech {
    padding-top: 30px;
    padding-left: 33px;
}



.kks-learn-man {
    margin-top: 40px;
}

.kks-learn-man a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    letter-spacing: 0.5px;
    background: #F6821F;
    padding: 8px 10px 8px 10px;
    text-decoration: none;
    text-transform: capitalize;
    text-decoration: none;
    border-radius: 3px;
    cursor: pointer;
}

.kks-learn-man a:hover {
    background: transparent;
    color: #FFFFFF;
    border: 1px solid #F6821F;
}


.kks-service-section {
    margin-top: 60px;
}

.kks-service-section .kks-our {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    text-align: center;
    text-transform: capitalize;
}

.kks-service-section .kks-occt {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #4D5154;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.kks-money {
    background: #FFFFFF;
    box-shadow: -4px 10px 20px rgba(221, 208, 208, 0.25);
    border-radius: 10px;
    max-width: 246px;
    margin: auto;
    padding-top: 25px;
    margin-bottom: 16px;
    overflow: hidden;
    transform: scale(1);
    transition: 0.5s;
}

.kks-cake img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-money:hover img {
    transform: scale(1.03);
}


.kks-post {
    margin-top: 60px;
    padding: 0px 30px 0px 30px;
}

.kks-loan {
    width: 87px;
    height: 98px;
    margin: auto;
    margin-bottom: 30px;
}

.kks-loan img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-money {
    text-align: center;
}

.kks-money:hover {
    color: #FF6B01;
}

.kks-money a {
    text-align: center;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 21px;
    color: rgba(0, 0, 0, 0.8);

    text-decoration: none;

}

.kks-loan-btn {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;

}

.kks-loan-btn a {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #F6821F;
    border: 1px solid #F6821F;
    border-radius: 5px;
    text-decoration: none;
    text-transform: capitalize;
    padding: 8px 14px 8px 14px;
    letter-spacing: 0.5px;
}

.kks-loan-btn a:hover {
    background: #077430;
    color: #FFFFFF;
    border: none;
}

.kkp-calm-section {
    /* background-image: url(../img/Rectangle\ 24.png); */
    background-repeat: no-repeat;
    background-size: cover;
    height: 394px;
    margin-top: 80px;
    background-attachment: fixed;
}

.kkp-dollor .kks-keep {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 35px;
    line-height: 41px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 16px;
    padding-right: 16px;
}

.kkp-dollor .kks-save {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
    text-align: center;
    width: 60%;
    margin: auto;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.kkp-calm-btn {
    padding-top: 50px;
    text-align: center;

}

.kkp-calm-btn a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 8px 12px 8px 12px;
    background: #F6821F;
    border: 1px solid #F6821F;
    border-radius: 3px;
    text-decoration: none;
    text-transform: capitalize;

}

.kkp-calm-btn1 {

    text-align: center;
    margin-bottom: 60px;
}

.kkp-calm-btn1 a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 8px 12px 8px 12px;
    background: #F6821F;
    border: 1px solid #F6821F;
    border-radius: 3px;
    text-decoration: none;
    text-transform: capitalize;

}

.kkp-calm-btn1 a:hover {
    background: #077430;
    color: #FFFFFF;
    border: none;
}

.kkp-calm-btn a:hover {
    background: #077430;
    color: #FFFFFF;
    border: none;
}

.kks-choose li {
    list-style: none;
}

.kss-flag {
    width: 15px;
    height: 14px;
    margin-right: 2px;
    margin-bottom: 5px;
    margin-left: 2px;
}

.kss-flag img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-choose label {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 12px;
    color: #000000;
    text-transform: uppercase;
    display: flex;
    border-right: 1px solid black;
}

.kks-choose label:last-child {
    border-right: none;
}

.kks-calculate {
    margin-top: 60px;
    margin-bottom: 60px;
}

.kks-emi {
    background: #FFFFFF;
    box-shadow: -4px 10px 20px rgba(221, 208, 208, 0.25);
    border-radius: 5px;
    padding: 20px 20px 20px 40px;
    overflow: hidden;
    transform: scale(1);
    transition: 0.5s;
}

.kks-emi:hover {
    transform: scale(1.03);
}

.kks-calculator {
    display: flex;
    gap: 10px;
    align-items: center;
}

.kks-exchange {
    width: 24px;
    height: 24px;
}

.kks-exchange img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-exchange1 {
    width: 29px;
    height: 24px;
}

.kks-exchange1 img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-date a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 33px;
    color: #077430;
    text-decoration: none;

}

.kks-date a:hover {
    color: #077430;
}

a:not([href]):not([class]),
a:not([href]):not([class]):hover {
    color: #077430 !important;
    text-decoration: none;
}

.kks-more-btn {
    padding-top: 20px;
}

.kks-more-btn a {

    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #F6821F;
    text-decoration: none;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}

.kks-more-btn a:hover {
    color: #077430;
}

.kks-grey-wrap {
    background: rgba(245, 245, 245, 0.4);
    padding-bottom: 1px;
}

.kks-down {
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(221, 208, 208, 0.25);
    border-radius: 5px;
    padding: 10px 0px 10px 0px;
    margin-bottom: 25px;
    width: 265px;
    text-align: center;
}

.kks-down ul {
    padding: 15px 0px 15px 0px;
}

.kks-down ul li {

    border-right: 1px solid rgba(86, 86, 86, 0.4);
    padding-right: 15px;
    padding-left: 12px;
}

.kks-down ul li button {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.02em;
    color: rgba(0, 0, 0, 0.8);
    text-decoration: none;
    text-transform: capitalize;
}



.kks-down {
    padding: unset !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border: none !important;
}

.nav {
    flex-wrap: nowrap !important;
    justify-content: space-around;
}

.nav-tabs {
    border-bottom: unset !important;
}

.nav-link {
    padding: unset !important;
}

.kks-down ul li:last-child {
    border-right: unset;
}

.kks-bottom:last-child {
    border-bottom: unset !important;
}

.kks-below {
    padding: 35px 0px 35px 0px;
}

.kks-loream .kks-feb {

    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    background: rgba(7, 116, 48, 0.9);
    width: 79px;
    text-align: center;
}

.kks-loream .kks-title {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #077430;
    padding-top: 8px;
    text-decoration: none;
}

.kks-loream .kks-title-des {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: rgba(0, 0, 0, 0.7);
    padding-top: 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


/* .kks-loream {
    padding-left: 22px;
} */

.kks-margin .col-xl-7 {
    margin-top: auto !important;
    margin-bottom: auto;
}

.kks-bottom {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}


.kks-house {
    max-width: 196px;
    height: 123px;
    overflow: hidden;
}

.kks-house img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: 0.5s;
}

.kks-house:hover img {
    transform: scale(1.03);
}

.kks-video iframe {
    /* max-width: 588px; */
    width: 100%;
    height: 438px;
    overflow: hidden;
}

.kks-video img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: 0.5s;

}

.kks-video:hover img {
    transform: scale(1.03);
}

.kks-below .col-xl-6 {
    margin-top: auto !important;
    margin-bottom: auto !important;
}

.kks-house-btn {
    margin-top: 16px;
}

.kks-house-btn a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #F6821F;
    border: 1px solid #F6821F;
    border-radius: 5px;
    text-decoration: none;
    text-transform: capitalize;
    padding: 8px 12px 8px 12px;
}

.kks-house-btn a:hover {
    background: #077430;
    color: #FFFFFF;
    border: none;
}

.kks-remit {
    margin-top: 50px;
}

.kks-remit .kks-serve {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 28px;
    text-align: center;
    color: #00A650;
}

.kks-remit .kks-serv-remit {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #4D5154;
    padding-top: 10px;

}

.kks-payment-slide {
    margin-top: 50px;
}



.kks-esewa {
    width: 99px;
    height: 80px;
    overflow: hidden;
}

img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    transform: scale(1);
    transition: 0.5s;
}

.kks-esewa :hover img {
    transform: scale(1.03);
}

.kks-ime {
    width: 138px;
    height: 64.82px;
    overflow: hidden;
}

.kks-ime img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    transform: scale(1);
    transition: 0.5s;
}

.kks-ime:hover img {
    transform: scale(1.03);
}

.kks-pay {
    width: 67.86px;
    height: 66px;
    overflow: hidden;

}

.kks-pay img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    transform: scale(1);
    transition: 0.5s;

}

.kks-pay:hover img {
    transform: scale(1.03);
}


.kks-pay-wrap {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.kks-pay-right i {
    font-size: 35px;
    color: rgba(0, 0, 0, 0.412);
    cursor: pointer;
}

.kks-pay-left i {
    font-size: 35px;
    color: rgba(0, 0, 0, 0.412);
    cursor: pointer;
}

.kks-gallery-section {
    margin-top: 60px;
}

.kks-gallery-section .kks-serve {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 28px;
    text-align: center;
    color: #00A650;
}

.kks-gallery-section .kks-serv-remit {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #4D5154;
    padding-top: 10px;
}

.kks-gallary-wrap {
    padding-top: 40px;
    padding-bottom: 40px;
}

.kks-gallary-wrap .row {
    --bs-gutter-x: 1rem !important;
}

.kks-cake {
    max-width: 278px;
    height: 239px;
    overflow: hidden;
}

.kks-cake img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-cake:hover img {
    transform: scale(1.03);
}

.kks-banner {
    max-width: 276px;
    height: 240px;
    padding-top: 16px;
    overflow: hidden;
}

.kks-banner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-banner:hover img {
    transform: scale(1.03);
    border-radius: 5px;
}

.kks-donate {
    max-width: 374px;
    height: 479px;
    overflow: hidden;
}

.kks-donate img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-donate:hover img {
    transform: scale(1.03);
    border-radius: 5px;
}

.kks-award {
    max-width: 462px;
    height: 234px;
    padding-bottom: 16px;
    overflow: hidden;
}

.kks-award img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-award:hover img {
    transform: scale(1.03);
}

.kks-light {
    max-width: 190px;
    height: 245px;
    overflow: hidden;
}

.kks-light img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-light:hover img {
    transform: scale(1.03);
}

.kks-shutter {
    max-width: 313px;
    height: 245px;
    overflow: hidden;

}

.kks-shutter img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-shutter:hover img {
    transform: scale(1.03);
}

.kks-hall {
    max-width: 561px;
    height: 240px;
    padding-top: 16px;
    overflow: hidden;
}

.kks-hall img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transform: scale(1);
    transition: 0.5s;
}

.kks-hall:hover img {
    transform: scale(1.03);
}

/* footer section */
.kkp-footer-section {
    background: linear-gradient(0deg, #077430, #077430), #000000;
    margin-top: 20px;
    padding: 50px 0px 30px 0px;
}

.kks-locate-footer {
    display: flex;
    gap: 6px;
    align-items: center;
}

.kks-add-foot a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12.1827px;
    line-height: 14px;
    align-items: center;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
}

.kks-add-foot a:hover {
    color: #FF6B01;
}

.kks-add-foot span {
    color: #FFFFFF;
    font-size: 13px;
}

.kks-footer-logo {
    width: 186px;
    height: 51px;
    margin-bottom: 30px;
}

.kks-footer-logo img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-engage-foot i {
    color: #FFFFFF;
    font-size: 18px;

}

.kks-socialmedia-link {
    display: flex;
    gap: 20px;
    padding-bottom: 16px;
}

.kks-insta i {
    font-size: 23px;
    color: #FFFFFF;
}

.kks-youtube i {
    font-size: 23px;
    color: #FFFFFF;
}

.kks-facebook i {
    font-size: 21px;
    color: #FFFFFF;

}

.kks-site p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16.2619px;
    line-height: 21px;
    color: #FFFFFF;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding-bottom: 12px;
}

.kks-site Ul {
    list-style: none;

}

.kks-site li a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: rgba(255, 255, 255, 0.9);
    text-decoration: none;
    text-transform: capitalize;
    padding: 0px !important;
}

.kks-site li a:hover {
    color: #FF6B01;
    background: transparent;
}

.kks-site1 {
    padding: 0px 0px 0px 35px;
}

.kks-site1 p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16.2619px;
    line-height: 21px;
    color: #FFFFFF;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding-bottom: 12px;

}

.kks-site1 Ul {
    list-style: none;

}

.kks-site1 li a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: rgba(255, 255, 255, 0.9);
    text-decoration: none;
    text-transform: capitalize;
    padding: 0px !important;
}

.kks-site1 li a:hover {
    color: #FF6B01;
    background: transparent;
}

.copy-right-section {
    background: rgba(7, 116, 48, 0.9);
    padding: 10px 0px 10px 0px;
}

iframe {
    padding-top: 8px;
}

.kks-site iframe {
    width: 100%;
}

.copy-right-section p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    letter-spacing: 0.055em;
    color: #ffffffbc;
    text-align: center;
    opacity: 4;
}

/* footer section end */





@media screen and (max-width: 1200px) {
    .kks-about-us-section {
        padding: 0px 32px 0px 32px;
    }

    .kks-about-us-section .col {
        margin-top: auto;
        margin-bottom: auto;
    }

    .kks-post {
        padding: 0px;
    }

    .kks-staff-picture {
        height: auto;
    }

    .kks-man {
        padding: 32px 32px 32px 32px;
    }

    .kks-service-section {
        padding: 0px 32px 0px 32px;
    }

    .kks-calculate {
        padding: 0px 32px 0px 32px;
    }

    .kks-below {
        padding: 35px 32px 35px 32px;
    }

    .kks-remit {
        padding: 0px 32px 0px 32px;
    }

    .kkp-footer-section {
        padding: 50px 32px 30px 32px;
    }


    .kks-nav-section {
        padding: 0px 32px 0px 32px;
    }

    .kks-next-nav {
        padding: 30px 32px 30px 32px;
    }

    .kks-notice {
        padding: 0px 32px 0px 32px;
    }

    .kks-gallary-wrap {
        padding: 40px 32px 40px 32px;
    }

    .kks-bank {
        padding: 0px 32px 0px 32px;
    }

    .pr-contact-us-text-emi {
        /* padding-left: 32px; */
    }
}

@media screen and (max-width: 900px) {
    .kks-speech {
        padding-top: 30px;
        padding-left: 8px;
    }

    .kks-loream {
        padding-left: unset;
    }

    .kks-emi {
        margin-bottom: 20px;
    }

    .kks-location {
        padding: 0px 16px 0px 16px;
    }

    .kks-nav li {
        padding-right: 32px;
    }

    .kks-gallary-wrap .row {
        --bs-gutter-x: 0.5rem !important;
    }

    .kks-banner {
        padding-top: 10px;
    }

    .kks-award {
        padding-bottom: 10px;
    }

    .kks-site1 {
        padding: 0px;
    }

    .kks-hall {
        padding-top: 10px;
    }

    .kks-site {
        padding-bottom: 24px;
    }

    .kks-foot {
        padding-bottom: 24px;
    }

}

@media screen and (max-width: 576px) {
    .kks-loream {
        padding-left: 22px;
    }

    .kks-nav-section {
        padding: 0px 16px 0px 16px;
        flex-wrap: wrap;
    }

    .kks-about-us-section {
        padding: 0px 16px 0px 16px;
    }

    .kks-man {
        padding: 20px 16px 32px 20px;
    }

    .kks-man col {
        margin-top: auto;
        margin-bottom: auto;
    }

    .kks-remit {
        padding: 0px 16px 0px 16px;
        margin-top: 16px;
    }

    .kks-calculate {
        margin-top: 24px;
        margin-bottom: 0px;
    }

    .kks-post {
        margin-top: 60px;
        padding: 0px;
    }

    .kks-calculate {
        padding: 0px 16px 0px 16px;
    }

    .kks-service-section {
        padding: 0px 16px 0px 16px;
        margin-top: 24px;
    }

    .kks-staff-picture {
        padding-top: 16px;
    }

    .kks-learn-btn {
        margin-top: 24px;
    }

    .kks-about .kks-abt-explain {
        width: 100%;
    }

    .kks-post {
        margin-top: 20px;
    }

    .kks-about .kks-abt {
        font-size: 30px;
    }

    .kks-speech .kks-from {
        font-size: 30px;
    }

    .kks-chairman {
        max-width: 100%;
        height: auto;
    }

    .kks-speech {
        padding-top: 20px;
        padding-left: 0px;
    }

    .kks-learn-man {
        margin-top: 24px;
    }

    .kks-message-section {
        margin-top: 24px;
    }

    .kks-service-section .kks-our {
        font-size: 30px;
    }

    .kkp-dollor .kks-save {
        width: 85%;
    }

    .kks-about-us-section {
        margin-top: 24px;
    }

    .kkp-dollor .kks-keep {
        font-size: 30px;
    }

    .kkp-calm-section {
        margin-top: 24px;
    }

    .kkp-calm-section {
        height: auto;
        padding-bottom: 60px;
    }

    .kks-below {
        padding: 16px 16px 35px 16px;
    }

    .kks-video {
        height: auto;
        padding-bottom: 20px;
    }

    .kks-bottom {
        padding-bottom: 16px;
    }

    .kks-bottom .row {
        --bs-gutter-x: 0rem !important;
    }

    .kkp-footer-section {
        padding: 30px 16px 0px 16px;
        margin-top: unset;
    }

    /* navbar */
    .kks-menu {
        display: block;
        padding-right: 16px;

    }

    .kks-navbar {
        display: none;
        width: 100%;

    }

    .kks-next-nav {
        padding: 16px 0px 50px 0px;
        flex-direction: column;
        margin-top: 24px;
    }

    .dropdown {
        position: absolute !important;
        left: 0;
        padding-left: 16px;

    }



    .kks-navbar.active {
        display: flex;
    }

    .kks-nav {
        flex-direction: column;
        gap: 12px;
        padding-top: 50px;
        width: 100%;
        text-align: center;
    }

    .kks-nav li:hover {
        background-color: rgba(255, 255, 255, 0.216);
        color: #FFFFFF;
    }

    /* navbar end */
    .kks-notice {
        padding: 0px 16px 0px 16px;
    }

    .kks-gallary-wrap {
        padding: 16px;
    }

    .kks-gallery-section {
        margin-top: 24px;
    }

    .kks-award {
        max-width: 100%;
    }

    .kks-light {
        max-width: 100%;
    }

    .kks-site1 {
        padding-bottom: 24px;
    }

    .kks-site {
        padding-bottom: 24px;
    }

    .kks-foot {
        padding-bottom: 24px;
    }

    .kks-site iframe {
        width: 100%;
    }

    .kks-footer-logo {
        margin-bottom: 12px;
    }

    .kks-socialmedia-link {
        padding-bottom: 7px;
    }

    .kks-site p {
        padding-bottom: 5px;
    }

    .kks-remit .kks-serve {
        font-size: 30px;
    }

    .kks-gallery-section .kks-serve {
        font-size: 30px;
    }

    .kks-award {
        padding-top: 10px;
    }

    .kks-bank {
        padding: 0px 16px 0px 16px;
    }

    .kss-payment-slide1 {
        padding-top: 20px;
        padding-bottom: 16px;

    }

    .kks-location {
        padding: 0px 15px 0px 0px;
    }

    .kks-logo-section {
        height: auto;
    }

    .kks-language {
        padding-top: 16px;
        padding-right: 16px;
        padding-bottom: 16px;
    }

    .kks-down {
        margin-bottom: unset;
    }

    .kks-house-btn {
        margin-bottom: 20px;
    }

    .pr-contact-us-text-emi {
        padding-left: 16px;
    }
}